# TransformAttributeFunctor File Reference

`#include <osg/Drawable>`
`#include <osg/Notify>`
`#include <osgUtil/Export>`

Include dependency graph for TransformAttributeFunctor:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1

## Define Documentation

#define OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1